@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

 
.leadformwrap .form{
    width: 100%;
    margin: 8px auto 0;
  }
  .leadformwrap .form-item{
    position: relative;
    margin-bottom: 15px;
  }
  .leadformwrap .form-item input{
    display: block;
    width: 100%;
    height: 40px;
    border: solid 1px #ccc;
    transition: all .3s ease;
    padding: 0 38px 0 15px;
    box-sizing: border-box;
    border: 4px solid #FFFFFF;
    border-radius: 6px;
    
    height: 53px;
  }
 
  
  .leadformwrap .form-item .dmobileicon{background: url(../images/mobile.svg) no-repeat 95% 13px #ffffff;}
  .leadformwrap .form-item .demailicon{background: url(../images/emailicon.svg) no-repeat 95% 13px #ffffff;}

  

  .leadformwrap .form-item label{
    position: absolute;
    cursor: text;
    z-index: 2;
    top: 17px;
    left: 10px;
    font-size: 17px;
    /* font-weight: bold; */
    /* background: #fff; */
    padding: 0 10px;
    color: #241F57;
    transition: all .3s ease;
  }
   
  .leadformwrap {
    max-width: 390px;
    height: auto;
    box-sizing: border-box;
    padding: 15px;
    color: #fff;
    /* margin: auto;
    position: relative;*/
    background: #241F57 0% 0% no-repeat padding-box;
    border-radius: 10px;
    margin-bottom: 20px;
}

.leadformwrap h2 {
    color: #fff;
    font-size: 21px;
    text-align: center;
    margin: 10px 0 15px;
font-family: 'Roboto' !important;
font-weight: 500;
line-height: normal;
border:0;



}
.leadformwrap h4.form-title {
    text-align: center;
    font-size: 22px;
    margin: 14px 0 32px;
}
.leadformwrap h2 span {
    color: #F56E28;
}
.leadformwrap h2 span.s-text {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}
.leadformwrap button.ledformbut {
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 15px 20px;
    font-size: 18px !important;
    height: 54px;
    font-weight: 700;
    text-align: center;
    width: 100%;
    cursor: pointer;
    border: 0;
    margin-top: 10px;
    background: #F56E28 0% 0% no-repeat padding-box;
    border-radius: 6px;
    margin-left: 0;
    border: 2px solid #f56e28;
    transition: 0.9s;
}
.leadformwrap button.ledformbut:hover{background: #f5834800;}

.leadformwrap .formgrouplead.centerbut {
    text-align: center;
}
.leadformwrap .denmatlist ul {
    list-style-type: none;
    padding: 0;
    margin: 14px 0 0 0;
    display: flex;
    clear: both;
    align-content: center;
    align-items: baseline;
    text-align: center;
    border-top: 1px solid #524E7B;
}

.leadformwrap p.demattext {
    text-align: center;
    font-size: 12px;
    margin: 20px 20px 0 20px;
    width: 90%;
    color: #fff;
}

.leadformwrap .denmatlist ul li {
    border-right: 1px solid #524E7B;
    width: 50%;
    padding: 0 14px;
    border-radius: 0;
    max-width: 100%;
    margin: auto;
    display: block;
    flex: auto;
}

.leadformwrap .denmatlist ul li:last-child {
    border-right: 0;
}
.leadformwrap .denmatlist ul li h3 {
    font-size: 52px;
    color: #FAAA38;
    font-weight: 600;
    margin: 0;
    font-family: 'Roboto',sans-serif;
    padding: 0;
    line-height: 58px;
}
.leadformwrap .leadformheader {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}
.leadformwrap .denmatlist ul li h3 sub {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    line-height: 0;
    display: contents;
}

.leadformwrap .denmatlist ul li p.text {
    padding: 0;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    color: #fff;
}

.leadformwrap p.demattext a {
    color: #F56E28;
    text-decoration: none;
}
 

.leadformwrap p {
    width: 100%;
    text-align: center;
    margin: 0px 0 12px 0;
    padding: 0 0 0 0;
    box-sizing: border-box;
    font-size: 17px;
}
.dp-flex {
    display: flex;
}

 

.my-col-left {
    width: 40%;
    background: #241F57 0% 0% no-repeat padding-box;
    padding: 15px;
    border-left: 8px solid #f56e28;
    border-radius: 10px 0 0 10px;
}

.my-col-right {
    width: 60%;
    background: #F56E28;
    padding: 15px;
    border-radius: 0px 10px 10px 0px;
}

.leadformheader img {
    max-width: 170px;
    margin: auto;
}

.right-alignText {
    text-align: right;
}

.right-alignText span.bText {
    display: block;
    font-size: 53px;
}

span.ptext,span.bText {
    font-size: 27px;
}

span.ptext sub {
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    padding: 0 4px;
    line-height: normal;
font-size:27px;
}

a#n_resend_otp {
    margin: 15px 4px 0;
    display: inline-block;
    color: #f56e28;
}

a#n_resend_otp:hover {
    opacity: 0.8;
}
.setcolor {color: #fff;border-color: #fff;}

p.setext {
    margin-top: 25px;
}

.rightconbox .leadformwrap h2 {
    line-height: normal;
}

a.mdesk-ctabtn {
    display: inline-block;
margin-top:10px;
}

@media only screen and (max-width: 767px) {
    .leadformwrap {
        margin-top: -81;
    }
}

@media only screen and (max-width: 640px) {
    .leadformwrap {
        margin-top: -81;
    }
}



@media screen and (max-width:767px) {
    section.mt5.row.primary_contnent_bg {
        display: flex;
        flex-wrap: wrap;
    }
    
    section.mt5.row.primary_contnent_bg .col-lg-8.col-xs-12 {
        order: 2;
    }
    
    }

    

    .comright .leadformwrap h2 {
        font-size: 20px;
        border:0 !important;
    }
    
    .comright .leadformwrap span.ptext,.comright .leadformwrap span.bText {
        font-size: 22px;
    }
    
    .comright .leadformwrap .denmatlist ul li:last-child {
        padding: 0;
    }


    @media only screen and (max-width: 767px){
        .stockright {
            order: 1;
        }
        .stockleft {
            order: 2;
        }
        }

        @media only screen and (max-width:767px) {
            .leadformwrap h2{
            font-size: 18px !important;}
            span.ptext,span.bText {
                font-size: 20px;
            }
            
            }

    .leadformwrap img {
                width: auto !important;
            }